Subject: Re: Generic One-Pager on Price Caps
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 22 Jul 2000 06:43:00 -0700 (PDT)

Rob -- This info is great.  For use w/ the media, we'll need to simplify, and 
it would be helpful to have specific examples of what a utility would pay and 
the overall result of a market with price caps, the current "open" market 
(under ISO regulation, buying from the PX) and a pure open market (using 
hedges to manage risk).  

thx.
kd

   

	From:  Rob Bradley                           07/21/2000 01:40 PM

To: Mark Palmer/Corp/Enron@ENRON, Karen Denne/Corp/Enron@ENRON
cc: Steven J Kean/HOU/EES@EES 

Subject: Re: Generic One-Pager on Price Caps

Here is a one pager on the general problem of price regulation.  Next we will 
need to discuss the particular cases and identify specific distortions, which 
the field people will have to provide.

- Rob

---------------------- Forwarded by Rob Bradley/Corp/Enron on 07/22/2000 
01:34 AM ---------------------------

James D Steffes@EES
07/20/2000 11:01 PM
To: Rob Bradley/Corp/Enron@ENRON
cc:  

Subject: Re: Generic One-Pager on Price Caps  

Rob --

I think this is a great start for the outline of policy reasons against price 
caps.  If possible, let's run it by PR to see what more structure they want.

Jim

Rob Bradley@ENRON
07/19/2000 02:56 PM

To: James D Steffes/HOU/EES@EES
cc:  
Subject: Generic One-Pager on Price Caps

See if this is of use and whether I need to do more.

I hope it sets a framework from which the specifics of the price cap examples 
and distortions can be added.

- Rob